[@bigcommerce/checkout-sdk](../README.md) / InternalOrderMeta

# Interface: InternalOrderMeta

## Hierarchy

- **`InternalOrderMeta`**

  ↳ [`OrderMetaState`](OrderMetaState.md)

## Table of contents

### Properties

- [deviceFingerprint](InternalOrderMeta.md#devicefingerprint)

## Properties

### deviceFingerprint

• `Optional` **deviceFingerprint**: `string`
